MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/inotify_queue.h File Reference

Go to the source code of this file.

## Functions
void | mpd_inotify_queue_init (void)
void | mpd_inotify_queue_finish (void)
void | mpd_inotify_enqueue (char *uri_utf8)

## Function Documentation

void mpd_inotify_enqueue | ( | char * | uri_utf8 | ) |

void mpd_inotify_queue_finish | ( | void |  | ) |

void mpd_inotify_queue_init | ( | void |  | ) |